## ruby-vmstat 2.2.0

=== debian/changelog ===
ruby-vmstat (2.2.0-2) unstable; urgency=medium

  * Disable ethernet interface detection test (fixes test failure in s390x)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Sep 2016 00:39:24 +0530

ruby-vmstat (2.2.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Aug 2016 20:52:00 +0530

ruby-vmstat (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #832106)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Jul 2016 19:53:49 +0530
