=== debian/control ===
Source: ruby-vmstat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-its,
               ruby-timecop
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-vmstat.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-vmstat.git
Homepage: http://threez.github.com/ruby-vmstat/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-vmstat
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to gather system information
 A focused and fast library to gather memory,
 cpu, network, load avg and disk information
