## ruby-vmstat 2.3.0

=== debian/changelog ===
ruby-vmstat (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Disable test that expects a single loopback device. You cannot know how
    many of those people have.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 05 Mar 2018 17:15:04 -0300

ruby-vmstat (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Extend description in control. Lintian is happy
  * Bump Standards-Version to 4.0.0

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 18 Jun 2017 23:57:20 +0530
