=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-timecop
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-vmstat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-vmstat.git
 Homepage: http://threez.github.com/ruby-vmstat/
@@ -23,5 +23,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library to gather system information
- A focused and fast library to gather memory,
- cpu, network, load avg and disk information
+ A focused and fast ruby library that gather system information about memory
+ (free, active), network(name, in bytes, out bytes), CPU(user, system, idle),
+ load average, disk.
