## ruby-vmstat 2.3.1

=== debian/changelog ===
ruby-vmstat (2.3.1-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:21:54 -0300

ruby-vmstat (2.3.1-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:36:58 -0300

ruby-vmstat (2.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-vmstat: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Guilherme Puida Moreira ]
  * New upstream version 2.3.1
  * d/patches: Rediff patches to apply cleanly on top of the new upstream
    version.
  * d/control: Use ${ruby:Depends}.
  * d/control: Bump Standards-Version to 4.6.2, no changes needed.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Tue, 03 Oct 2023 22:44:47 -0300

ruby-vmstat (2.3.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jul 2020 00:11:24 +0530
