=== debian/control ===
Source: ruby-vmstat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0),
               rake,
               ruby-rspec,
               ruby-rspec-its,
               ruby-timecop
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-vmstat.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-vmstat
Homepage: https://threez.github.com/ruby-vmstat/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-vmstat
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: library to gather system information
 A focused and fast ruby library that gather system information about memory
 (free, active), network(name, in bytes, out bytes), CPU(user, system, idle),
 load average, disk.
